bmf 0.9.4-5 source package in Ubuntu

Changelog

bmf (0.9.4-5) unstable; urgency=low

  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): debhelper 8. Use libdb5.1 (Closes: #621455).
    - (Standards-Version): Update to 3.9.1.
  * debian/copyright
    - Update to DEP5 format.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 12:39:02 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-04-30
Uploaded to:
Oneiric
Original maintainer:
Jari Aalto
Architectures:
any
Section:
mail
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe mail

Downloads

File Size SHA-256 Checksum
bmf_0.9.4.orig.tar.gz 35.9 KiB 7eed21802f95df2321ac4c958f99e14d2809852a5708700b633e1abb032c9ce1
bmf_0.9.4-5.debian.tar.gz 4.6 KiB 9b10ff8fb6bb57297d907ee20d82523343b9a578ac7051594e6fe85cd45e18a0
bmf_0.9.4-5.dsc 1.7 KiB 06bfeda77a41059b539b83737f7b98ddf40b3ada538dc544d5773f33a6274e57

Available diffs

View changes file

Binary packages built by this source

bmf: No summary available for bmf in ubuntu oneiric.

No description available for bmf in ubuntu oneiric.